<?php
exit();
require("../../class/connect.php");
include("../../class/db_sql.php");
include("../../class/config.php");
include("../../class/functions.php");
$link=db_connect();
$empire=new mysqlquery();
$logininid=getcvar('loginuserid');
$loginin=getcvar('loginusername');
$loginrnd=getcvar('loginrnd');
$loginlevel=getcvar('loginlevel');
$editor=1;
is_login($logininid,$loginin,$loginrnd);
//初使化
$from=$_GET['from'];
if($_GET['first']==1)
{
	$rechecktablenum=0;
}
else
{
	$rechecktablenum=$_COOKIE['rechecktablenum'];
	$rechecktablenum+=1;
}
if($rechecktablenum>=$_COOKIE['retablenum'])
{
	$enews="ReNewsHtml";
	//操作日志
	insert_dolog("");
	echo"<script>alert('刷新信息页面成功!');parent.location.href='$from';</script>";
}
else
{
	//setcookie("rechecktablenum",$rechecktablenum,0,"/","");
}
db_close();
$empire=null;
?>